Index: src/UIElements/Query/AtomQuery.cpp
===================================================================
--- src/UIElements/Query/AtomQuery.cpp	(revision 9d5531fbb47ef59c8eae4c778a79805d99f454f2)
+++ src/UIElements/Query/AtomQuery.cpp	(revision a55e6f407eec642fe6ff7723a0966f78c9483eaa)
@@ -20,5 +20,4 @@
 
 #include "Dialog.hpp"
-#include "Actions/ValueStorage.hpp"
 
 // Atom Queries
@@ -31,5 +30,4 @@
 
 void Dialog::AtomQuery::setResult() {
-  //ValueStorage::getInstance().setCurrentValue(title.c_str(), tmp);
 }
 
Index: src/UIElements/Query/AtomsQuery.cpp
===================================================================
--- src/UIElements/Query/AtomsQuery.cpp	(revision 9d5531fbb47ef59c8eae4c778a79805d99f454f2)
+++ src/UIElements/Query/AtomsQuery.cpp	(revision a55e6f407eec642fe6ff7723a0966f78c9483eaa)
@@ -20,5 +20,4 @@
 
 #include "Dialog.hpp"
-#include "Actions/ValueStorage.hpp"
 
 
@@ -32,5 +31,4 @@
 
 void Dialog::AtomsQuery::setResult() {
-  //ValueStorage::getInstance().setCurrentValue(title.c_str(), tmp);
 }
 
Index: src/UIElements/Query/BooleanQuery.cpp
===================================================================
--- src/UIElements/Query/BooleanQuery.cpp	(revision 9d5531fbb47ef59c8eae4c778a79805d99f454f2)
+++ src/UIElements/Query/BooleanQuery.cpp	(revision a55e6f407eec642fe6ff7723a0966f78c9483eaa)
@@ -20,5 +20,4 @@
 
 #include "Dialog.hpp"
-#include "Actions/ValueStorage.hpp"
 
 
@@ -32,5 +31,4 @@
 
 void Dialog::BooleanQuery::setResult() {
-  //ValueStorage::getInstance().setCurrentValue(title.c_str(), tmp);
 }
 
Index: src/UIElements/Query/DoubleQuery.cpp
===================================================================
--- src/UIElements/Query/DoubleQuery.cpp	(revision 9d5531fbb47ef59c8eae4c778a79805d99f454f2)
+++ src/UIElements/Query/DoubleQuery.cpp	(revision a55e6f407eec642fe6ff7723a0966f78c9483eaa)
@@ -20,5 +20,4 @@
 
 #include "Dialog.hpp"
-#include "Actions/ValueStorage.hpp"
 
 
@@ -32,5 +31,4 @@
 
 void Dialog::DoubleQuery::setResult() {
-  //ValueStorage::getInstance().setCurrentValue(title.c_str(), tmp);
 }
 
Index: src/UIElements/Query/DoublesQuery.cpp
===================================================================
--- src/UIElements/Query/DoublesQuery.cpp	(revision 9d5531fbb47ef59c8eae4c778a79805d99f454f2)
+++ src/UIElements/Query/DoublesQuery.cpp	(revision a55e6f407eec642fe6ff7723a0966f78c9483eaa)
@@ -20,5 +20,4 @@
 
 #include "Dialog.hpp"
-#include "Actions/ValueStorage.hpp"
 
 
@@ -32,5 +31,4 @@
 
 void Dialog::DoublesQuery::setResult() {
-  //ValueStorage::getInstance().setCurrentValue(title.c_str(), tmp);
 }
 
Index: src/UIElements/Query/ElementQuery.cpp
===================================================================
--- src/UIElements/Query/ElementQuery.cpp	(revision 9d5531fbb47ef59c8eae4c778a79805d99f454f2)
+++ src/UIElements/Query/ElementQuery.cpp	(revision a55e6f407eec642fe6ff7723a0966f78c9483eaa)
@@ -20,5 +20,4 @@
 
 #include "Dialog.hpp"
-#include "Actions/ValueStorage.hpp"
 
 
@@ -32,5 +31,4 @@
 
 void Dialog::ElementQuery::setResult(){
-  //ValueStorage::getInstance().setCurrentValue(title.c_str(), tmp);
 }
 
Index: src/UIElements/Query/ElementsQuery.cpp
===================================================================
--- src/UIElements/Query/ElementsQuery.cpp	(revision 9d5531fbb47ef59c8eae4c778a79805d99f454f2)
+++ src/UIElements/Query/ElementsQuery.cpp	(revision a55e6f407eec642fe6ff7723a0966f78c9483eaa)
@@ -20,5 +20,4 @@
 
 #include "Dialog.hpp"
-#include "Actions/ValueStorage.hpp"
 
 
@@ -32,5 +31,4 @@
 
 void Dialog::ElementsQuery::setResult(){
-  //ValueStorage::getInstance().setCurrentValue(title.c_str(), tmp);
 }
 
Index: src/UIElements/Query/EmptyQuery.cpp
===================================================================
--- src/UIElements/Query/EmptyQuery.cpp	(revision 9d5531fbb47ef59c8eae4c778a79805d99f454f2)
+++ src/UIElements/Query/EmptyQuery.cpp	(revision a55e6f407eec642fe6ff7723a0966f78c9483eaa)
@@ -20,5 +20,4 @@
 
 #include "Dialog.hpp"
-#include "Actions/ValueStorage.hpp"
 
 
Index: src/UIElements/Query/FileQuery.cpp
===================================================================
--- src/UIElements/Query/FileQuery.cpp	(revision 9d5531fbb47ef59c8eae4c778a79805d99f454f2)
+++ src/UIElements/Query/FileQuery.cpp	(revision a55e6f407eec642fe6ff7723a0966f78c9483eaa)
@@ -20,5 +20,4 @@
 
 #include "Dialog.hpp"
-#include "Actions/ValueStorage.hpp"
 
 
@@ -32,5 +31,4 @@
 
 void Dialog::FileQuery::setResult(){
-  //ValueStorage::getInstance().setCurrentValue(title.c_str(), tmp);
 }
 
Index: src/UIElements/Query/FilesQuery.cpp
===================================================================
--- src/UIElements/Query/FilesQuery.cpp	(revision 9d5531fbb47ef59c8eae4c778a79805d99f454f2)
+++ src/UIElements/Query/FilesQuery.cpp	(revision a55e6f407eec642fe6ff7723a0966f78c9483eaa)
@@ -20,5 +20,4 @@
 
 #include "Dialog.hpp"
-#include "Actions/ValueStorage.hpp"
 
 
@@ -32,5 +31,4 @@
 
 void Dialog::FilesQuery::setResult(){
-  //ValueStorage::getInstance().setCurrentValue(title.c_str(), tmp);
 }
 
Index: src/UIElements/Query/IntQuery.cpp
===================================================================
--- src/UIElements/Query/IntQuery.cpp	(revision 9d5531fbb47ef59c8eae4c778a79805d99f454f2)
+++ src/UIElements/Query/IntQuery.cpp	(revision a55e6f407eec642fe6ff7723a0966f78c9483eaa)
@@ -20,5 +20,4 @@
 
 #include "Dialog.hpp"
-#include "Actions/ValueStorage.hpp"
 
 
@@ -32,5 +31,4 @@
 
 void Dialog::IntQuery::setResult() {
-  //ValueStorage::getInstance().setCurrentValue(title.c_str(), tmp);
 }
 
Index: src/UIElements/Query/IntsQuery.cpp
===================================================================
--- src/UIElements/Query/IntsQuery.cpp	(revision 9d5531fbb47ef59c8eae4c778a79805d99f454f2)
+++ src/UIElements/Query/IntsQuery.cpp	(revision a55e6f407eec642fe6ff7723a0966f78c9483eaa)
@@ -20,5 +20,4 @@
 
 #include "Dialog.hpp"
-#include "Actions/ValueStorage.hpp"
 
 
@@ -32,5 +31,4 @@
 
 void Dialog::IntsQuery::setResult() {
-  //ValueStorage::getInstance().setCurrentValue(title.c_str(), tmp);
 }
 
Index: src/UIElements/Query/MoleculeQuery.cpp
===================================================================
--- src/UIElements/Query/MoleculeQuery.cpp	(revision 9d5531fbb47ef59c8eae4c778a79805d99f454f2)
+++ src/UIElements/Query/MoleculeQuery.cpp	(revision a55e6f407eec642fe6ff7723a0966f78c9483eaa)
@@ -20,5 +20,4 @@
 
 #include "Dialog.hpp"
-#include "Actions/ValueStorage.hpp"
 
 
@@ -32,5 +31,4 @@
 
 void Dialog::MoleculeQuery::setResult() {
-  //ValueStorage::getInstance().setCurrentValue(title.c_str(), tmp);
 }
 
Index: src/UIElements/Query/MoleculesQuery.cpp
===================================================================
--- src/UIElements/Query/MoleculesQuery.cpp	(revision 9d5531fbb47ef59c8eae4c778a79805d99f454f2)
+++ src/UIElements/Query/MoleculesQuery.cpp	(revision a55e6f407eec642fe6ff7723a0966f78c9483eaa)
@@ -20,5 +20,4 @@
 
 #include "Dialog.hpp"
-#include "Actions/ValueStorage.hpp"
 
 
@@ -32,5 +31,4 @@
 
 void Dialog::MoleculesQuery::setResult() {
-  //ValueStorage::getInstance().setCurrentValue(title.c_str(), tmp);
 }
 
Index: src/UIElements/Query/RandomNumberDistribution_ParametersQuery.cpp
===================================================================
--- src/UIElements/Query/RandomNumberDistribution_ParametersQuery.cpp	(revision 9d5531fbb47ef59c8eae4c778a79805d99f454f2)
+++ src/UIElements/Query/RandomNumberDistribution_ParametersQuery.cpp	(revision a55e6f407eec642fe6ff7723a0966f78c9483eaa)
@@ -20,5 +20,4 @@
 
 #include "Dialog.hpp"
-#include "Actions/ValueStorage.hpp"
 
 // RandomNumberDistribution_Parameters Queries
@@ -31,5 +30,4 @@
 
 void Dialog::RandomNumberDistribution_ParametersQuery::setResult() {
-  //ValueStorage::getInstance().setCurrentValue(title.c_str(), tmp);
 }
 
Index: src/UIElements/Query/RealSpaceMatrixQuery.cpp
===================================================================
--- src/UIElements/Query/RealSpaceMatrixQuery.cpp	(revision 9d5531fbb47ef59c8eae4c778a79805d99f454f2)
+++ src/UIElements/Query/RealSpaceMatrixQuery.cpp	(revision a55e6f407eec642fe6ff7723a0966f78c9483eaa)
@@ -20,5 +20,4 @@
 
 #include "Dialog.hpp"
-#include "Actions/ValueStorage.hpp"
 
 
@@ -33,5 +32,4 @@
 
 void Dialog::RealSpaceMatrixQuery::setResult() {
-  //ValueStorage::getInstance().setCurrentValue(title.c_str(), tmp);
 }
 
Index: src/UIElements/Query/StringQuery.cpp
===================================================================
--- src/UIElements/Query/StringQuery.cpp	(revision 9d5531fbb47ef59c8eae4c778a79805d99f454f2)
+++ src/UIElements/Query/StringQuery.cpp	(revision a55e6f407eec642fe6ff7723a0966f78c9483eaa)
@@ -20,5 +20,4 @@
 
 #include "Dialog.hpp"
-#include "Actions/ValueStorage.hpp"
 
 
@@ -32,5 +31,4 @@
 
 void Dialog::StringQuery::setResult() {
-  //ValueStorage::getInstance().setCurrentValue(title.c_str(), tmp);
 }
 
Index: src/UIElements/Query/StringsQuery.cpp
===================================================================
--- src/UIElements/Query/StringsQuery.cpp	(revision 9d5531fbb47ef59c8eae4c778a79805d99f454f2)
+++ src/UIElements/Query/StringsQuery.cpp	(revision a55e6f407eec642fe6ff7723a0966f78c9483eaa)
@@ -20,5 +20,4 @@
 
 #include "Dialog.hpp"
-#include "Actions/ValueStorage.hpp"
 
 
@@ -32,5 +31,4 @@
 
 void Dialog::StringsQuery::setResult() {
-  //ValueStorage::getInstance().setCurrentValue(title.c_str(), tmp);
 }
 
Index: src/UIElements/Query/UnsignedIntQuery.cpp
===================================================================
--- src/UIElements/Query/UnsignedIntQuery.cpp	(revision 9d5531fbb47ef59c8eae4c778a79805d99f454f2)
+++ src/UIElements/Query/UnsignedIntQuery.cpp	(revision a55e6f407eec642fe6ff7723a0966f78c9483eaa)
@@ -20,5 +20,4 @@
 
 #include "Dialog.hpp"
-#include "Actions/ValueStorage.hpp"
 
 
@@ -32,5 +31,4 @@
 
 void Dialog::UnsignedIntQuery::setResult() {
-  //ValueStorage::getInstance().setCurrentValue(title.c_str(), tmp);
 }
 
Index: src/UIElements/Query/UnsignedIntsQuery.cpp
===================================================================
--- src/UIElements/Query/UnsignedIntsQuery.cpp	(revision 9d5531fbb47ef59c8eae4c778a79805d99f454f2)
+++ src/UIElements/Query/UnsignedIntsQuery.cpp	(revision a55e6f407eec642fe6ff7723a0966f78c9483eaa)
@@ -20,5 +20,4 @@
 
 #include "Dialog.hpp"
-#include "Actions/ValueStorage.hpp"
 
 
@@ -32,5 +31,4 @@
 
 void Dialog::UnsignedIntsQuery::setResult() {
-  //ValueStorage::getInstance().setCurrentValue(title.c_str(), tmp);
 }
 
Index: src/UIElements/Query/VectorQuery.cpp
===================================================================
--- src/UIElements/Query/VectorQuery.cpp	(revision 9d5531fbb47ef59c8eae4c778a79805d99f454f2)
+++ src/UIElements/Query/VectorQuery.cpp	(revision a55e6f407eec642fe6ff7723a0966f78c9483eaa)
@@ -20,5 +20,4 @@
 
 #include "Dialog.hpp"
-#include "Actions/ValueStorage.hpp"
 
 
@@ -33,5 +32,4 @@
 
 void Dialog::VectorQuery::setResult() {
-  //ValueStorage::getInstance().setCurrentValue(title.c_str(), tmp);
 }
 
Index: src/UIElements/Query/VectorsQuery.cpp
===================================================================
--- src/UIElements/Query/VectorsQuery.cpp	(revision 9d5531fbb47ef59c8eae4c778a79805d99f454f2)
+++ src/UIElements/Query/VectorsQuery.cpp	(revision a55e6f407eec642fe6ff7723a0966f78c9483eaa)
@@ -20,5 +20,4 @@
 
 #include "Dialog.hpp"
-#include "Actions/ValueStorage.hpp"
 
 
@@ -33,5 +32,4 @@
 
 void Dialog::VectorsQuery::setResult() {
-  //ValueStorage::getInstance().setCurrentValue(title.c_str(), tmp);
 }
 
